<div id="response" class="m-3 p-2 card">

    <input type="text" [(ngModel)]="response" (keyup.enter)="sendResponse()" name="" id="" class="form-control mb-2" placeholder="Exprimez-vous !">

    <div class="d-flex justify-content-end">
        <button type="button" (click)="sendResponse()" [class.bg-secondary]="!response" [class.bg-primary]="response" class="form-control text-light w-25">Partager</button>
    </div>

</div>
